BODY  { background: #ffffff;
		color: #000000; margin: 0;
		padding: 0 1px 0 0 ; }


a      { color: #990066; text-decoration: none; }
a:hover {  background: #FFFF66; }

p.menutop  {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 9pt; color: #990066;
	text-align: center; 
	margin-top: 13pt; }
